.content {
    width: 100%;
    height: calc(100% - 80px);
}
.content.home {
    display: flex;
    align-items: center;
    justify-content: center;
}
.login-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    background-color: var(--grey-10);
    padding: 1rem;
    column-gap: 1rem;
    border-radius: 4px;
    min-width: 40rem;
}
.login-form__element {
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-width: 14rem;
    margin: 0.5rem 0;
}
.login-form__element.button {
    justify-content: center;
}
.login-form__button {
    user-select: none;
}
.login-form__label {
    min-width: 5rem;
}
.login-form__header {
    font-size: 1.5rem;
    font-weight: 600;
    color: var(--grey-80);
}
